## mate-netspeed 1.2.0

=== debian/control ===
Source: mate-netspeed
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: cdbs,
               debhelper (>= 8),
               libmatepanelapplet-dev,
               scrollkeeper,
               libxml-parser-perl,
               libgtop2-dev,
               libgtk2.0-dev,
               libmate-dev,
               libmateconf-dev,
               libmatecomponent-dev,
               libmatecomponentui-dev,
               libmatecanvas-dev,
               mate-doc-utils,
               mate-doc-utils-gnome | gnome-doc-utils,
               wireless-tools,
               mate-common
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: mate-netspeed
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Traffic monitor applet for MATE
 Netspeed is an applet for the MATE panel that shows how much traffic
 occurs on a network device (ethernet card, wireless LAN card, or
 dial-up).
