## mate-netspeed 1.4.0

=== debian/changelog ===
mate-netspeed (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Mon, 16 Jul 2012 11:58:58 -0400

mate-netspeed (1.2.0-2) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 21:03:50 -0400

mate-netspeed (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 11 Mar 2012 17:10:55 +0100

mate-netspeed (1.1.0-0) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Dec 2011 00:51:22 +0100

mate-netspeed (1.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 23 Nov 2011 16:09:50 +0100

mate-netspeed (1.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 17 Nov 2011 20:21:26 +0100

mate-netspeed (1.0.5-2) unstable; urgency=low

  * Removed post-* and pre-* scripts.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 17 Nov 2011 17:14:45 +0100

mate-netspeed (1.0.5-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 17 Nov 2011 02:38:42 +0100
