## mate-netspeed 1.6.0

=== debian/changelog ===
mate-netspeed (1.6.0-1+maya) maya; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 01 Apr 2013 15:00:10 +0200

mate-netspeed (1.5.2-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 23 Mar 2013 12:19:22 +0100

mate-netspeed (1.5.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 23 Feb 2013 15:46:25 +0100

mate-netspeed (1.5.0-1) unstable; urgency=low

  * New upstream development release.
  * Remove deprecated depends.
  * Add debug package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 01 Dec 2012 01:14:15 +0100
