## mate-netspeed 1.8.0+dfsg1

=== debian/changelog ===
mate-netspeed (1.8.0+dfsg1-2build2) utopic; urgency=medium

  * Actually do a no change rebuild against new libgtop

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 20 Aug 2014 15:29:50 +1200

mate-netspeed (1.8.0+dfsg1-2build1) utopic; urgency=medium

  * No change rebuild against new libgtop

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 19 Aug 2014 13:47:32 +1200

mate-netspeed (1.8.0+dfsg1-2) unstable; urgency=low

  * debian/rules:
    + Enable parallel builds.
    + Turn on compiler commands during package build (configure option:
      --disable-silent-rules).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2014 11:31:11 +0200

mate-netspeed (1.8.0+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #734942).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Apr 2014 17:07:12 +0200
