## mate-netspeed 1.10.0

=== debian/changelog ===
mate-netspeed (1.10.0-1+rafaela) rafaela; urgency=medium

  * 1.10.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jun 2015 18:34:00 +0200

mate-netspeed (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 05 Apr 2015 19:47:49 +0200

mate-netspeed (1.9.1-1) unstable; urgency=medium

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 22 Jan 2015 11:03:54 +0100

mate-netspeed (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 22 Apr 2014 16:12:34 +0200

mate-netspeed (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:25:24 +0100
