=== debian/control ===
Source: mate-netspeed
Section: x11
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 9),
               intltool,
               mate-common,
               libmate-panel-applet-dev,
               libmate-desktop-dev (>= 1.9.0),
               libgtop2-dev,
               libgtk2.0-dev,
               libiw-dev,
               yelp-tools
Standards-Version: 3.9.5
Homepage: http://www.mate-desktop.org/

Package: mate-netspeed
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mate-netspeed-common (= ${source:Version})
Description: Traffic monitor applet for MATE
 Netspeed is an applet for the MATE panel that shows how much traffic
 occurs on a network device (ethernet card, wireless LAN card, or
 dial-up).

Package: mate-netspeed-common
Architecture: all
Depends: ${misc:Depends}
Replaces: mate-netspeed (<< 1.9.0)
Breaks: mate-netspeed (<< 1.9.0)
Description: Traffic monitor applet for MATE (common files)
 Netspeed is an applet for the MATE panel that shows how much traffic
 occurs on a network device (ethernet card, wireless LAN card, or
 dial-up).
 .
 This package contains the architecture independent files.

Package: mate-netspeed-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         mate-netspeed (= ${binary:Version})
Description: Traffic monitor applet for MATE (debugging symbols)
 Netspeed is an applet for the MATE panel that shows how much traffic
 occurs on a network device (ethernet card, wireless LAN card, or
 dial-up).
 .
 This package contains debugging symbols for mate-netspeed.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
