## mate-netspeed 1.10.2+dfsg1

=== debian/changelog ===
mate-netspeed (1.10.2+dfsg1-1build1) wily; urgency=medium

  * No-change rebuild because the previous sync was very broken.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 14 Sep 2015 16:20:33 -0400

mate-netspeed (1.10.2+dfsg1-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
    + Drop R (mate-netspeed-common): mate-netspeed (<< 1.9.0). Having it
      in Breaks: field is sufficient.
  * debian/copyright:
    + Add license (CC-BY-SA) information for mate-netspeed-applet.svg. (Closes:
      #794614).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 21 Aug 2015 16:59:08 +0200

mate-netspeed (1.10.2+dfsg1-1~exp1) experimental; urgency=low

  [ Martin Wimpress ]
  * New upstream release.
    - Use correct net speed units (kB/s, MB/s, etc.). (Closes: #781488).
  * debian/control:
    + Add mate-netspeed-common package.
    + Correct build dependencies for new upstream release.
      (Closes: #792556).

  [ Mike Gabriel ]
  * debian/rules:
    + Create orig tarballs in ../ rather than in $(DESTDIR).
  * debian/copyright:
    + Adapt to this upstream release. Really mention all files.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Jul 2015 00:19:01 +0200
