=== debian/control ===
Source: mate-netspeed
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: cdbs,
               debhelper (>= 9),
               intltool,
               libgtk2.0-dev,
               libgtop2-dev,
               libiw-dev,
               libmate-desktop-dev (>= 1.9.0),
               libmate-panel-applet-dev,
               mate-common,
               yelp-tools,
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-netspeed.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-netspeed.git

Package: mate-netspeed
Architecture: any
Depends: mate-netspeed-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Traffic monitor applet for MATE
 Netspeed is an applet for the MATE panel that shows how much traffic
 occurs on a network device (ethernet card, wireless LAN card, or
 dial-up).

Package: mate-netspeed-common
Architecture: all
Depends: ${misc:Depends},
Breaks: mate-netspeed (<< 1.9.0),
Description: Traffic monitor applet for MATE (common files)
 Netspeed is an applet for the MATE panel that shows how much traffic
 occurs on a network device (ethernet card, wireless LAN card, or
 dial-up).
 .
 This package contains the architecture independent files.

Package: mate-netspeed-dbg
Section: debug
Priority: extra
Architecture: any
Depends: mate-netspeed (= ${binary:Version}),
         ${misc:Depends},
Description: Traffic monitor applet for MATE (debugging symbols)
 Netspeed is an applet for the MATE panel that shows how much traffic
 occurs on a network device (ethernet card, wireless LAN card, or
 dial-up).
 .
 This package contains debugging symbols for mate-netspeed.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
