## mate-netspeed 1.12.0

=== debian/changelog ===
mate-netspeed (1.12.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12), libmate-panel-applet-dev (>= 1.12)
      and libmate-desktop-dev (>= 1.12).
    + Remove CDBS dependency.
  * debian/watch:
    + Remove +dfsg1 suffix.
  * debian/rules:
    + Remove dfsg suffix and CDBS.
  * debian/mate-netspeed-common.install:
    + Add usr/share/help.
  * debian/patches:
    + Drop 2001_omit-gfdl-licensed-help-files.patch, mate-netspeed help is
      DFSG-compliant.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jan 2016 11:56:01 +0100
