=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                intltool,
                libgtk2.0-dev,
                libgtop2-dev,
                libiw-dev,
-               libmate-desktop-dev (>= 1.9.0),
-               libmate-panel-applet-dev,
-               mate-common,
+               libmate-desktop-dev (>= 1.12),
+               libmate-panel-applet-dev (>= 1.12),
+               mate-common (>= 1.12),
                yelp-tools,
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
@@ -34,6 +33,7 @@
 Package: mate-netspeed-common
 Architecture: all
 Depends: ${misc:Depends},
+Replaces: mate-netspeed (<< 1.9.0),
 Breaks: mate-netspeed (<< 1.9.0),
 Description: Traffic monitor applet for MATE (common files)
  Netspeed is an applet for the MATE panel that shows how much traffic
